MainWindow.Exit=&Beenden@Ctrl+X
MainWindow.ExitApplicationTooltip=Programm beenden
MainWindow.ChangeColorKey=Change C&olor@Alt+C
MainWindow.ChangeColorTooltip=Change Color
MainWindow.Pico-GIS=Pico-GIS
MainWindow.Pico-GISStatus=Pico-GIS v0.irgendwas, powered by JFace and SWT
MainWindow.FileMenu=&Datei
MainWindow.HelpMenu=&Hilfe
MainWindow.StatusMessage=Hello, world\!
